{
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Database=7erp;Username=postgres;Password=PostgresSql4567",
    "SchemaName": "SEPTEM"
  },

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}
